# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: unix.html
onlinehelp.doc=unix.html
#EN: Authentication Modules
authentication=\u9a8c\u8bc1\u6a21\u5757
#EN: UNIX
iplanet-am-auth-unix-service-description=UNIX

#EN: Configuration Port
a101=\u914d\u7f6e\u7aef\u53e3
#EN: Authentication Port
a102=\u9a8c\u8bc1\u7aef\u53e3
#EN: Timeout
a103=\u8d85\u65f6
#EN: Number of minutes to complete authentication.
a103.help=\u5b8c\u6210\u9a8c\u8bc1\u6240\u9700\u7684\u65f6\u95f4\uff08\u5206\u949f\uff09\u3002
#EN: Threads
a104=\u7ebf\u7a0b
#EN: Number of simultaneous authentication sessions.
a104.help=\u540c\u65f6\u8fdb\u884c\u7684\u9a8c\u8bc1\u4f1a\u8bdd\u6570\u76ee\u3002
#EN: Authentication Level
a105=\u9a8c\u8bc1\u7ea7\u522b

#EN: UNIX config helper returns error {0}
UnixconfigHelper=UNIX \u914d\u7f6e\u5e2e\u52a9\u5668\u8fd4\u56de\u9519\u8bef {0}
#EN: UNIX initialization login exception.
UnixInitializeLex=UNIX \u521d\u59cb\u5316\u767b\u5f55\u5f02\u5e38\u3002
#EN: UNIX initialization exception.
UnixInitializeEx=UNIX \u521d\u59cb\u5316\u5f02\u5e38\u3002
#EN: UNIX system profile number attribute format error.
UnixInitNex=UNIX \u7cfb\u7edf\u914d\u7f6e\u6587\u4ef6\u7f16\u53f7\u5c5e\u6027\u683c\u5f0f\u9519\u8bef\u3002
#EN: UNIX system profile login error has occurred.
UnixInitLex=\u51fa\u73b0 UNIX \u7cfb\u7edf\u914d\u7f6e\u6587\u4ef6\u767b\u5f55\u9519\u8bef\u3002
#EN: UNIX system profile error.
UnixInitEx=UNIX \u7cfb\u7edf\u914d\u7f6e\u6587\u4ef6\u9519\u8bef\u3002
#EN: UNIX user ID login is null.
UnixUserIdNull=UNIX \u7528\u6237 ID \u767b\u5f55\u4e3a Null\u3002
#EN: UNIX login authentication failed for user: {0}
UnixLoginFailed=\u4ee5\u4e0b\u7528\u6237\u7684 UNIX \u767b\u5f55\u9a8c\u8bc1\u5931\u8d25\uff1a{0}
#EN: UNIX user ID must be in ASCII.
UnixUseridNotASCII=UNIX \u7528\u6237 ID \u5fc5\u987b\u662f ASCII \u683c\u5f0f\u3002
#EN: UNIX password must be in ASCII.
UnixPasswordNotASCII=UNIX \u53e3\u4ee4\u5fc5\u987b\u662f ASCII \u683c\u5f0f\u3002
#EN: UNIX input encoding exception on ASCII check.
UnixInputEncodingException=ASCII \u68c0\u67e5\u65f6\u51fa\u73b0 UNIX \u8f93\u5165\u7f16\u7801\u5f02\u5e38\u3002
#EN: Host 127.0.0.1 is not recognized.
UnixHelperLocalhost=\u4e0d\u80fd\u8bc6\u522b\u4e3b\u673a 127.0.0.1\u3002
#EN: I/O exception occurred trying to connect to UNIX service.
UnixHelperIOEx=\u5c1d\u8bd5\u8fde\u63a5\u5230 UNIX \u670d\u52a1\u65f6\u51fa\u73b0 I/O \u5f02\u5e38\u3002
#EN: UNIX input must be in ASCII.
UnixHelperInputNotASCII=UNIX \u8f93\u5165\u5fc5\u987b\u662f ASCII \u683c\u5f0f\u3002
#EN: UNIXHelper input encoding exception on ASCII check
UnixHelperInputEncodingException=ASCII \u68c0\u67e5\u65f6\u51fa\u73b0 UNIXHelper \u8f93\u5165\u7f16\u7801\u5f02\u5e38
#EN: destroy() Error occurred closing socket connection.
UnixDestroyIOEx=\u5173\u95ed\u5957\u63a5\u5b57\u8fde\u63a5\u65f6\u51fa\u73b0 destroy() \u9519\u8bef\u3002
#EN: destroy() Error
UnixDestroyEx=destroy() \u9519\u8bef
#EN: UNIX failed to get SSO session.
UnixFailedToGetSSOSession=UNIX \u65e0\u6cd5\u83b7\u53d6 SSO \u4f1a\u8bdd\u3002
#EN: UNIX failed to get SSO token.
UnixFailedToGetSSO=UNIX \u65e0\u6cd5\u83b7\u53d6 SSO \u4ee4\u724c\u3002
#EN: UNIX failed to get service schema.
UnixFailedToGetServiceSchema=UNIX \u65e0\u6cd5\u83b7\u53d6\u670d\u52a1\u6a21\u5f0f\u3002
#EN: UNIX failed to get resource bundle.
UnixFailedToGetResourceBundle=UNIX \u65e0\u6cd5\u83b7\u53d6\u8d44\u6e90\u5305\u3002
#EN: No callback handler available.
NullHandler=\u6ca1\u6709\u53ef\u7528\u7684\u56de\u53eb\u5904\u7406\u7a0b\u5e8f\u3002
#EN: Callback not supported.
UnsupportedCallback=\u4e0d\u652f\u6301\u56de\u53eb\u3002
#EN: Invalid UNIX login state: {0}
UnixInvalidState=\u65e0\u6548\u7684 UNIX \u767b\u5f55\u72b6\u6001\uff1a{0}
